View Issue Details

IDProjectCategoryView StatusLast Update
0018147MediaMonkey 5Playbackpublic2021-08-31 21:09
Reporterlowlander Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.1 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018147: Visualizer re-enables on Player (Metro M Skin)
DescriptionWhen disabling the Visualizer on the Player from the Options it re-appear when the next file starts to play.
Steps To Reproduce1 Use Metro M (Classic Skin)
2 Disable Visualizer under Tools > Options > Layout > Player
3 Initiate playback
--> No visualizer
4 Next file starts
--> Visualizer
5 Open Visualizer under Tools > Options > Layout > Player
--> Visualizer shows enabled in Options
--> Visualizer stops showing in Player
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=33&t=99437
TagsNo tags attached.
Fixed in build2500

Activities

Ludek

2021-07-19 09:22

developer   ~0064250

I am unable to replicate, but assigned to Michal (author of the Player/Visalization) to look into it.

michal

2021-07-26 12:00

developer   ~0064290

Fixed in build 2500.

peke

2021-08-31 21:09

developer   ~0064445

Verified 2500

Unable to replicate anymore.